WordPress 5 : comment revenir à l’ancien éditeur grâce à un plugin





WordPress 5.0, nom de code Gutenberg, faisait parler de lui depuis longtemps. La version 5 du célèbre CMS marque en effet un changement majeur dans l’interface du système de gestion de contenu et ne ravit hélas pas tous ses utilisateurs. WordPress est en effet l’un des CMS les plus utilisés au monde, nombre de blogueurs, développeurs et gestionnaires de sites Internet l’utilisent au quotidien.

Gutenberg introduit une nouvelle interface visant à rendre beaucoup plus modulable la création des articles, un point positif qui va permettre de limiter l’installation de plugins de type « builder » qui permettent d’agencer de manière plus complète et complexe les pages de votre site ou de votre blog. Ce type de système est relativement populaire mais ne s’avère pourtant pas primordial pour nombre de blogueurs actuellement.

L’éditeur WYSIWIG post-5.0 étant des plus ergonomiques et pratiques, et surtout très facilement pris en main par les novices. La création d’articles sur le CMS est en effet un vrai bonheur et d’une simplicité déconcertante, toute la force de WordPress, un système de création de site sobre et facile à mettre en place (et ce, même si l’on n’y connait rien en programmation). Là où des Joomla! et des Drupal demandent un peu plus de dextérité.

Beaucoup aimerait dès lors revenir à l’ancien éditeur pour continuer à utiliser leur moteur de blog favori sans devoir perdre les habitudes qu’ils avaient prises au fil du temps.

Comment revenir à l’ancien éditeur WordPress, avant la version 5 ?

Paradoxalement, c’est via un plugin que vous allez être sauvé si vous n’appréciez pas (encore) le nouvel éditeur.

Wordpress 5 : comment revenir à l'ancien éditeur grâce à un plugin

Son nom : Classic Editor. Vous pouvez le télécharger via le gestionnaire d’extensions en cherchant « classic editor ». Installez le et activez le pour retrouver l’ancien éditeur de WordPress. A noter que vous pouvez également l’installer avant de faire la mise à jour vers la dernière version de WordPress.

Si vous souhaitez un jour franchir le pas et utiliser Gutenberg, il vous suffira de le désactiver.





2
Poster un Commentaire

avatar
1 Fils de commentaires
1 Réponses de fil
0 Abonnés
 
Commentaire avec le plus de réactions
Le plus populaire des commentaires
2 Auteurs du commentaire
YoannJeff Auteurs de commentaires récents
  S’abonner  
Notifier de
Jeff
Invité

Merci pour le tips (qui marche bien) mais c’est quand même une honte de devoir utiliser un plugin pour downgrader l’éditeur de texte d’un CMS afin qu’il soit utilisable.

A part 2 ou 3 n00bs pour qui Gutemberg fait le taff, tout le monde télécharge ce plugin. Ils auraient du laisser Gutemberg optionnel…